Bug 447575 - Join fails with stricter w2k3 security options set
Join fails with stricter w2k3 security options set
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba (Show other bugs)
5.2
All Linux
urgent Severity high
: rc
: ---
Assigned To: Simo Sorce
GSSApproved
: ZStream
Depends On: 444637
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 11:54 EDT by Ludek Smid
Modified: 2009-01-20 16:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:47:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2008-05-20 11:54:33 EDT
RHEL 5.3 tracking bug for bug #444637
Comment 1 Simo Sorce 2008-10-31 10:22:37 EDT
In 5.3 we rebased to a version that does not have this problem.
Closing
Comment 5 errata-xmlrpc 2009-01-20 16:47:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0180.html

Note You need to log in before you can comment on or make changes to this bug.